Subject: Sustainable Cities/TX

From: Marge Wood <[email-masked]>
Date: Thu, 1 Jun 1995 20:53:17 GMT

I just received a nice packet of information from the Sustainable Energy
Development Council in Austin.  They are having a Sustainable Cities
Roundtable on June 5 in Austin.  Here's a bit of the brochure:

The Texas Sustainable Energy Development Council envisions a Texas
responsibly powered by its sustainable energy resource base and serving as
a model to others in equitable prosperity, environmental health, advanced
technology, innovative government, and respect for future generations.

[the roundtable] is the fifth in a series of statewide roundtables designed
by the TXDC to [discuss energy efficiency and sustainability].

For information on the TX Sustainable Energy Development Council call
512 463 1745.

This day long roundtable on June 5 is only $35 and you call
512 471 1922 to register.

I know this is short notice, but it seems like it might be a good place to
meet folk interested in sustainability and related issues.  It is
sponsored by the UT School of Architecture.  No, I'm probably not going, but
folks who live near Austin might want to go over there.  One of the sessions
is about energy.  This brochure was only a tiny part of the contents of the
nice packet I got from the SEDC.  One of the brochures points out that Texas
has always exported energy, and if we switch to wind and solar and other
forms of renewable energy, we can continue to export energy.

For more information, call Charlotte Banks, SEDC, 512 463 1745. (that's for
the entire packet.)

Any of us scurrying around yesterday, unplugging all the electric stuff and
hunting new batteries, know there is plenty of wind; getting folk to buy it
in a more usable form is the challenge.

Marge
no, Abilene (our side of town anyway) didn't have any tornadoes.
Sweetwater did.
Sustainable Cities/TX